<?php
include "config.php";
$delete1 = mysqli_query($connect,"Update tbl_city set fld_city_delete='1' where fld_city_id='".$_GET['fld_city_id']."'")or die(mysqli_error($connect));
// $delete1 = mysqli_query($connect,"Delete from video where video_id='".$_GET['video_id']."'")or die(mysqli_error($connect));

$back="view_city.php";
  if($delete1)

          {
            echo '<script type="text/javascript">';
            echo "alert('City Deleted');";
            echo 'window.location.href = "'.$back.'"';
            echo "</script>";

          }
         else
         {
            echo '<script type="text/javascript">';
            echo "alert('City Not Deleted');";
            echo 'window.location.href = "'.$back.'"';
            echo "</script>";
             
          }

 ?>